{
  "name": "SkriLL",
  "description": "Get rich or die trying!",
  "repository": "https://git.zavage.net/Zavage-Software/skrill-frontend",
  "keywords": ["angular", "jest", "compodoc", "transloco"]
}
